/*Styles required to style elements coming from external franchisingbelgium.nl site */

/* Gallery shortcode */
.post_content .gallery {
    padding-top: 20px;
    margin-bottom: 20px
}

.post_content .gallery-item {
    float: left;
    margin: 0 4px 4px 0;
    overflow: hidden;
    position: relative
}

.post_content .gallery-columns-1 .gallery-item {
    max-width: 100%
}

.post_content .gallery-columns-2 .gallery-item {
    max-width: 48%;
    max-width: -webkit-calc(50% - 4px);
    max-width: calc(50% - 4px)
}

.post_content .gallery-columns-3 .gallery-item {
    max-width: 32%;
    max-width: -webkit-calc(33.3% - 4px);
    max-width: calc(33.3% - 4px)
}

.post_content .gallery-columns-4 .gallery-item {
    max-width: 23%;
    max-width: -webkit-calc(25% - 4px);
    max-width: calc(25% - 4px)
}

.post_content .gallery-columns-5 .gallery-item {
    max-width: 19%;
    max-width: -webkit-calc(20% - 4px);
    max-width: calc(20% - 4px)
}

.post_content .gallery-columns-6 .gallery-item {
    max-width: 15%;
    max-width: -webkit-calc(16.7% - 4px);
    max-width: calc(16.7% - 4px)
}

.post_content .gallery-columns-7 .gallery-item {
    max-width: 13%;
    max-width: -webkit-calc(14.28% - 4px);
    max-width: calc(14.28% - 4px)
}

.post_content .gallery-columns-8 .gallery-item {
    max-width: 11%;
    max-width: -webkit-calc(12.5% - 4px);
    max-width: calc(12.5% - 4px)
}

.post_content .gallery-columns-9 .gallery-item {
    max-width: 9%;
    max-width: -webkit-calc(11.1% - 4px);
    max-width: calc(11.1% - 4px)
}

.post_content .gallery-columns-1 .gallery-item:nth-of-type(1n),.post_content .gallery-columns-2 .gallery-item:nth-of-type(2n),.post_content .gallery-columns-3 .gallery-item:nth-of-type(3n),.post_content .gallery-columns-4 .gallery-item:nth-of-type(4n),.post_content .gallery-columns-5 .gallery-item:nth-of-type(5n),.post_content .gallery-columns-6 .gallery-item:nth-of-type(6n),.post_content .gallery-columns-7 .gallery-item:nth-of-type(7n),.post_content .gallery-columns-8 .gallery-item:nth-of-type(8n),.post_content .gallery-columns-9 .gallery-item:nth-of-type(9n) {
    margin-right: 0
}

.post_content .gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1),.post_content .gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1),.post_content .gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1),.post_content .gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1) {
    clear: left
}

.post_content .gallery-caption {
    background-color: rgba(0,0,0,.7);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    font-size: 12px;
    line-height: 1.5;
    margin: 0;
    max-height: 50%;
    opacity: 0;
    padding: 6px 8px;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: left;
    width: 100%
}

.post_content .gallery-caption:before {
    content: "";
    height: 100%;
    min-height: 49px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}

.post_content .gallery-item:hover .gallery-caption {
    opacity: 1
}

.post_content .gallery-columns-7 .gallery-caption,.post_content .gallery-columns-8 .gallery-caption,.post_content .gallery-columns-9 .gallery-caption {
    display: none
}

/* Gallery shortcode ends */
